
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34003.232
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SignalsTest", "SignalsTest\SignalsTest.csproj", "{7FAC8F77-0259-4D47-9E4A-8870188E9165}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7FAC8F77-0259-4D47-9E4A-8870188E9165}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7FAC8F77-0259-4D47-9E4A-8870188E9165}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7FAC8F77-0259-4D47-9E4A-8870188E9165}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7FAC8F77-0259-4D47-9E4A-8870188E9165}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {32648056-9950-47C0-99F2-01FEE6B16ADC}
	EndGlobalSection
EndGlobal
